﻿body
{
    font-family: Arial;
}

    body h1, body h2, body h3
    {
        font-family: 'HelveticaNeueW82-Regula';
    }

.site-wrapper
{
    width: 940px;
    margin: 0 auto;
    position: relative;
}

nav.top-bar
{
    background: #f8f8f8;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}

    nav.top-bar .social-adons
    {
        padding-top: 5px;
        float: left;
    }

    nav.top-bar .address-phone
    {
        float: right;
        color: #606060;
    }

        nav.top-bar .address-phone .phone
        {
            background: url(../images/icn-phone.jpg) no-repeat left center;
            padding-left: 25px;
            margin-left: 25px;
        }

.header .logo
{
    float: left;
    margin-top: 28px;
}

.header
{
    font-family: 'HelveticaNeueW82-Regula';
}

    .header div.links
    {
        float: right;
        margin-top: 48px;
        line-height: 29px;
        height: 29px;
    }

        .header div.links li
        {
            display: inline-block;
            background: url(../images/header-links-bg.png) repeat-x;
        }


            .header div.links li:last-child, .header div.links a:last-child
            {
                border-radius: 0 6px 6px 0;
                -webkit-box-shadow: 2px 0 0 0px rgba(190, 190, 190, 0.10);
                box-shadow: 2px 0 0 0px rgba(190, 190, 190, 0.10);
            }

            .header div.links li:nth-child(1), .header div.links li:nth-child(1) a
            {
                border-radius: 6px 0 0 6px;
                -webkit-box-shadow: none;
                box-shadow: none;
            }


            .header div.links li:hover
            {
                display: inline-block;
                background: url(../images/header-links-bg-hover.png) repeat-x;
            }

        .header div.links a
        {
            color: #5F5F5F;
            padding: 0px 10px;
            display: block;
        }

            .header div.links a:hover
            {
                color: #000;
                background: url(../images/header-links-bg-hover.png) repeat-x;
            }

        .header div.links li.wtborder
        {
            border-right: solid 2px #fff;
        }

        .header div.links li.arrow a
        {
            background: url(../images/bullet-arrow-left1.png) no-repeat right 8.5px;
            padding-right: 20px;
            font-weight: bold;
        }

nav.site-nav
{
    font-family:'HelveticaNeueETW01-45Lt';
    padding-bottom: 3px;
    background: url(../images/menu-shadow.png) no-repeat -6px 30px;
}

    nav.site-nav .menu > li
    {
        float: left;
        margin-top: 5px;
        margin-left: 10px;
        margin-right: 10px;
        font-size: 13px;
        position: relative;
    }
        nav.site-nav .menu > li:last-child
        {
            margin-right:0;
        }

    nav.site-nav a
    {
        color: #333;
        padding: 0px 15px;
        white-space: nowrap;
        display: block;
        line-height: 34px;
        padding-left: 20px;
        background: transparent url("../images/bullet-orange.png") no-repeat scroll 10px 12px;
    }

    nav.site-nav > .menu > li > a.active, nav.site-nav > .menu > li > a:hover
    {
        background: transparent url("../images/bullet-blue-menu.png") no-repeat scroll 10px 12px;
        color: #4176C6;
    }

    nav.site-nav > .menu > li > a
    {
        font-weight: bold;
        color: #444;
        font-size:13px;
    }

    nav.site-nav .menu > li a.menuhover
    {
        background: transparent url("../images/bullet-blue-down.png") no-repeat scroll 5px 14px;
        color: #4176C6;
    }

/*Menu CSS*/
ul.menu ul
{
    position: absolute;
    left: 0;
    display: none;
    opacity: 0;
    background: rgba(57, 112, 193,.7);
    border-radius: 6px 6px 6px 6px;
    margin-top: 12px;
}

    ul.menu ul li
    {
        position: relative;
    }

        ul.menu ul li a
        {
            line-height: 27px;
            color: #fff;
            background: transparent url(../images/menu-arrow.png) no-repeat -10px center;
            -moz-transition: all ease-in .2s;
            -o-transition: all ease-in .2s;
            -webkit-transition: all ease-in .2s;
            transition: all ease-in .2s;
            padding-left: 15px;
        }

            ul.menu ul li a:hover
            {
                background: rgba(255, 255, 255,.5) url(../images/menu-arrow.png) no-repeat 15px center;
                color: #fff;
                padding-left: 25px;
            }

ul.menu > li > ul > li:nth-child(1) a
{
    border-radius: 6px 6px 0 0;
}

ul.menu > li > ul > li:last-child a
{
    border-radius: 0 0 6px 6px;
}

ul.menu ul.classes
{
    min-width: 180px;
}

ul.menu ul.services
{
    min-width: 250px;
}

ul.menu ul.about
{
    min-width: 170px;
}

/*end menu CSS*/

section.banner
{
    background: url(../images/bannerbg.png);
    -webkit-box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5), 0 -2px 5px -2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 4px 10px -2px rgba(0, 0, 0, 0.5), 0 -2px 5px -2px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

section.small-banner
{
    background: url(../images/bannerbgsm.png);
    height: 214px;
}

section.banner div.banner
{
    position: relative;
    height: 396px;
    overflow: hidden;
    width: 941px;
}

section.banner div.detail-banner
{
    position: relative;
    height: 214px;
    overflow: hidden;
}

    section.banner div.detail-banner > div
    {
        position: absolute;
        top: 0;
        left: 0;
        height: 214px;
        overflow: hidden;
    }

section.banner div.banner > div
{
    position: absolute;
    top: 0;
    left: 0;
    height: 396px;
    overflow: hidden;
}

div.banner div.text, div.detail-banner div.text
{
    color: #fff;
    background: rgba(104, 64, 21,.6) url(../images/yellowborder.png) no-repeat left top;
    -webkit-text-shadow: 1px 1px rgba(51, 51, 51,.3);
    text-shadow: 1px 1px rgba(51, 51, 51,.3);
    position: absolute;
    bottom: -85px;
    left: 0;
    width: 100%;
    padding: 10px 0;
    height: 65px;
}

    div.banner div.text h1, div.detail-banner div.text h1
    {
        font-size: 28px;
        line-height: 35px;
        margin-left: 30px;
    }

    div.banner div.text h3, div.detail-banner div.text h3
    {
        font-size: 18px;
        line-height: 25px;
        margin-left: 30px;
    }

    div.banner div.text a, div.detail-banner div.text a
    {
        text-decoration: underline;
        color: #ECC508;
        -moz-transition: all ease-in .3s;
        -o-transition: all ease-in .3s;
        -webkit-transition: all ease-in .3s;
        transition: all ease-in .3s;
    }

        div.banner div.text a:hover, div.detail-banner div.text a:hover
        {
            color: #4069A1;
        }

section.small-banner div.detail-banner div.text
{
    height: 27px;
    bottom: 0;
    background: rgba(104, 64, 21,.3) url(../images/yellowborder.png) no-repeat left top;
}

    section.small-banner div.detail-banner div.text h1
    {
        line-height: 28px;
    }

section.banner #banner-next a, section.banner #banner-previous a
{
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    font-size: 30px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    width: 35px;
}

section.banner #banner-next:hover
{
    background: #ECC508 url(../images/banner-move-next.png) no-repeat center center;
}

section.banner #banner-previous:hover
{
    background: #ECC508 url(../images/banner-move-previous.png) no-repeat center center;
}

section.banner #banner-next
{
    background: transparent url(../images/banner-move-next.png) no-repeat center center;
    position: absolute;
    z-index: 99;
    bottom: 42px;
    right: 15px;
    -moz-transition: all ease-in .2s;
    -o-transition: all ease-in .2s;
    -webkit-transition: all ease-in .2s;
    transition: all ease-in .2s;
}

section.banner #banner-previous
{
    background: url(../images/banner-move-previous.png) no-repeat center center;
    position: absolute;
    z-index: 99;
    bottom: 6px;
    right: 15px;
    -moz-transition: all ease-in .2s;
    -o-transition: all ease-in .2s;
    -webkit-transition: all ease-in .2s;
    transition: all ease-in .2s;
}

section.banner img.circle
{
    position: absolute;
    left: -200px;
    top: 0;
}

section.banner img.smcircle
{
    position: absolute;
    left: -100px;
    top: 0;
}

section.smallbanners
{
    border-bottom: solid 1px #CBCBCB;
    padding-bottom: 25px;
}

p.note
{
    text-align: right;
    font-size: 12px;
    margin-right: 0px;
    line-height: 30px;
    margin-bottom: 10px;
}

    p.note a
    {
        background: url(../images/bullet-arrow-left-sm.png) no-repeat left center;
        padding-left: 8px;
        color: #29508A;
    }

        p.note a:hover
        {
            color: #4176C6;
        }


section.smallbanners > div > div
{
    float: left;
    width: 220px;
    margin-right: 20px;
    color: #333;
}

    section.smallbanners > div > div a
    {
        color: #333;
    }

    section.smallbanners > div > div > a:hover h2
    {
        color: #4C71C9;
    }

section.smallbanners div > div:last-child
{
    margin-right: 0;
}


section.smallbanners .panel .front, section.smallbanners .panel .back
{
    width: 220px;
    height: 144px;
    border-bottom: solid 2px #ECC508;
}

section.smallbanners .ad
{
    margin-bottom: 5px;
    height: 146px;
    overflow: hidden;
}

section.smallbanners h2
{
    color: #29508A;
    font-size: 22px;
    margin-bottom: 10px;
}

section.smallbanners .info
{
    padding-top: 20px;
    padding-left: 15px;
    background: rgba(40, 67, 114,.7);
    color: #fff;
    height: 124px;
}

    section.smallbanners .info h2
    {
        font-size: 18px;
        color: #A5C0EB;
    }

    section.smallbanners .info p
    {
        color: #fff;
    }

section.smallbanners > div > div p
{
    margin-bottom: 10px;
}

.textbanners
{
    background: #F5F5F5;
    border-top: solid 3px #ECC508;
    padding: 25px 0 30px;
    color: #333;
}

    .textbanners div > div
    {
        float: left;
        margin-right: 20px;
    }

    .textbanners .events
    {
        float: left;
        width: 455px;
    }

        .textbanners .events a
        {
            color: #333;
        }

            .textbanners .events a:hover b
            {
                color: #4377B3;
            }

        .textbanners .events li
        {
            letter-spacing: .2px;
            padding: 7px 0;
        }

        .textbanners .events a b
        {
            color: #29508A;
            background: url(../images/bullet-arrow-left2.png) no-repeat left center;
            padding-left: 10px;
        }

        .textbanners .events a span
        {
            color: #5F5F5F;
            background: url(../images/bullet-black.png) no-repeat left 7px;
            padding-left: 10px;
            margin-left: 5px;
        }

    .textbanners h3
    {
        margin-bottom: 10px;
        border-bottom: solid 1px #CFD0D2;
        padding-bottom: 10px;
        color: #333;
        font-size: 15px;
    }

    .textbanners .love
    {
        width: 300px;
        line-height: 18px;
        letter-spacing: .2px;
        font-size: 13px;
    }

        .textbanners .love em
        {
            color: #29508A;
        }

            .textbanners .love em:hover
            {
                color: #3E74C6;
            }

    .textbanners .newsletter
    {
        width: 140px;
        margin-right: 0;
    }

        .textbanners .newsletter input[type="text"]
        {
            margin-top: 5px;
            background: url(../images/inputbox.png) no-repeat;
            width: 134px;
            padding: 0 5px;
            border: none;
            height: 29px;
        }

        .textbanners .newsletter input[type="submit"]
        {
            margin-top: 10px;
            color: #666;
            background: url(../images/submit.png) no-repeat;
            width: 142px;
            border: none;
            height: 29px;
            text-align: left;
            text-indent: 8px;
            cursor: pointer;
        }

            .textbanners .newsletter input[type="submit"]:hover
            {
                background: url(../images/submit-hover.png) no-repeat;
            }

footer.address-details
{
    background: #333;
    height: 35px;
    line-height: 35px;
    color: #989898;
}

    footer.address-details div > div
    {
        float: left;
        margin-right: 30px;
    }

        footer.address-details div > div.more
        {
            float: right;
            margin-right: 0;
        }

    footer.address-details div.phone, footer.address-details div.socal-links
    {
        float: left;
        margin-left: 30px;
    }

    footer.address-details div > div.email
    {
        margin-left: 30px;
        margin-right: 80px;
        background: url(../images/icn-mail.png) no-repeat left center;
        padding-left: 22px;
    }

    footer.address-details div.phone
    {
        background: url(../images/icn-phone1.png) no-repeat left center;
        padding-left: 25px;
    }

    footer.address-details div.address
    {
        background: url(../images/icn-location.png) no-repeat left center;
        padding-left: 15px;
    }

    footer.address-details a
    {
        color: #989898;
    }

div.socal-links a
{
    margin-left: 5px;
}

footer.copyrightText
{
    font-size: 12px;
    margin-top: 20px;
}

    footer.copyrightText div > div
    {
        float: left;
    }

    footer.copyrightText div.nonprofit
    {
        float: right;
        margin-right: 30px;
    }

section.detail-page
{
    padding-bottom: 50px;
    border-bottom: 3px solid #ECC508;
}

    section.detail-page aside
    {
        width: 275px;
        background: url(../images/left-panel-bg.jpg) no-repeat right top;
        float: left;
    }

        section.detail-page aside h1
        {
            color: #4A4A4A;
            font-size: 20px;
            margin-bottom: 20px;
        }

ul.community
{
    width: 235px;
    color: #6A6A6A;
}

    ul.community li
    {
        padding-top: 5px;
        padding-bottom: 18px;
        background: url(../images/seperator.png) no-repeat center bottom;
        line-height: 19px;
    }

        ul.community li h3
        {
            background: url(../images/bullet-arrow-left-sm.png) no-repeat left center;
            padding-left: 8px;
            font-weight: bold;
            margin-bottom: 5px;
        }

            ul.community li h3 a
            {
                text-decoration: none;
            }

        ul.community li a
        {
            color: #29508A;
            text-decoration: underline;
        }

            ul.community li a:hover
            {
                color: #3E74C6;
            }

section.detail-page aside div.video-panel
{
    margin-top: 30px;
}

section.detail-page > div > article
{
    float: left;
    margin-left: 30px;
    width: 630px;
    color: #555;
}

    section.detail-page > div > article .video-container
    {
        height: 260px;
        width: 618px;
        padding: 10px 0;
        padding-bottom: 20px;
    }

    section.detail-page > div > article h1
    {
        font-size: 21px;
        line-height: 35px;
    }

    section.detail-page > div > article h2
    {
        color: #808080;
        font-size: 18px;
        line-height: 30px;
    }

    section.detail-page > div > article p
    {
        margin: 10px 0;
        letter-spacing: .2px;
        word-spacing: 1px;
        line-height: 20px;
    }

    section.detail-page > div > article a
    {
        color: #29508A;
        text-decoration: underline;
        position: relative;
    }

        section.detail-page > div > article a:hover
        {
            color: #3E74C6;
        }

    section.detail-page > div > article img.align-right
    {
        border: solid 2px #ccc;
        float: right;
        margin: 10px 0 5px 10px;
    }

    section.detail-page > div > article img.align-left
    {
        border: solid 2px #ccc;
        float: left;
        margin: 10px 10px 5px 0px;
    }

.gallery-container
{
    position: relative;
    padding: 10px 0;
}

._magnifier
{
    position: absolute;
    left: 45%;
    bottom: -28px;
    opacity: 0;
    -moz-transition: all ease-out .4s;
    -o-transition: all ease-out .4s;
    -webkit-transition: all ease-out .4s;
    transition: all ease-out .4s;
}

    ._magnifier img
    {
        border: none !important;
        height: 28px !important;
        width: 28px !important;
    }

.gallery-container a.gallery img
{
    opacity: 1;
    border: solid 2px #ccc;
}

.gallery-container a.gallery:hover ._magnifier
{
    bottom: 55px;
    opacity: 1;
}

.gallery-container a.gallery:hover > img
{
    opacity: 0.6;
}

div.teachers-list ul
{
    position: relative;
    width: 860px;
    margin: 0 auto;
    overflow: hidden;
    height: 700px;
}

div.teachers-list li
{
    float: left;
    margin-right: 30px;
    margin-bottom: 35px;
    height: 233px;
    width: 192px;
    overflow: hidden;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 5px rgba(0,0, 0, 0.3);
    box-shadow: 0 0 5px rgba(0,0, 0, 0.3);
}

    div.teachers-list li span
    {
        position: absolute;
        bottom: 0;
        left: 0;
        background: rgba(0, 0, 0,.5);
        width: 96%;
        color: #fff;
        font-size: 22px;
        padding: 5px 0 5px 10px;
        border-bottom: solid 2px #ECC508;
        -moz-transition: background ease-out .3s;
        -o-transition: background ease-out .3s;
        -webkit-transition: background ease-out .3s;
        transition: background ease-out .3s;
    }

    div.teachers-list li:hover span
    {
        background: rgba(128, 169, 191,.5);
    }

div.events-list > ul > li
{
    padding: 20px 0;
    background: url(../images/seperator1.png) no-repeat center bottom;
    color: #555;
}

    div.events-list > ul > li:nth-child(1)
    {
        padding-top: 0;
    }

    div.events-list > ul > li:last-child
    {
        background: none;
    }

    div.events-list > ul > li .ad
    {
        float: left;
        margin-right: 30px;
        -webkit-box-shadow: 0 0 10px rgba(255,255,255,.0);
        box-shadow: 0 0 10px rgba(255,255,255,.0);
        -moz-transition: box-shadow ease-in .5s;
        -o-transition: box-shadow ease-in .5s;
        -webkit-transition: box-shadow ease-in .5s;
        transition: box-shadow ease-in .5s;
    }

        div.events-list > ul > li .ad:hover
        {
            -moz-animation-name: pulse;
            -o-animation-name: pulse;
            -webkit-animation-name: pulse;
            animation-name: pulse;
            -webkit-box-shadow: 0 0 10px rgba(0,0,0,.3);
            box-shadow: 0 0 10px rgba(0,0,0,.3);
        }

    div.events-list > ul > li h1
    {
        color: #29508A;
        font-size: 22px;
        margin-bottom: 3px;
    }

        div.events-list > ul > li h1:hover
        {
            color: #3E74C6;
        }

    div.events-list > ul > li span.date
    {
        color: #3970C0;
        font-size: 18px;
    }

    div.events-list > ul > li p
    {
        margin: 10px 0;
        letter-spacing: .2px;
        word-spacing: 1px;
        line-height: 17px;
    }

    div.events-list > ul > li a.signUp
    {
        display: inline-block;
        width: 168px;
        height: 33px;
        background: url(../images/signupbutton.jpg) repeat-x;
    }

        div.events-list > ul > li a.signUp:hover
        {
            background: url(../images/signupbuttonrollover.jpg) repeat-x;
        }

div.teachers-detail > div
{
    float: left;
    color: #5F5F5F;
}

div.teachers-detail div.teacher-pic
{
    width: 224px;
    margin-right: 27px;
}

div.teachers-detail div.teacher-info
{
    width: 425px;
    margin-right: 30px;
}

div.teacher-info h1
{
    background: url(../images/yellowborder2.png) no-repeat left center;
    padding-left: 15px;
    color: #262626;
    font-size: 22px;
}

div.teacher-info small
{
    font-size: 17px;
    display: block;
    margin-top: 5px;
    color: #4A4A4A;
}

div.teacher-info p
{
    margin: 10px 0;
    letter-spacing: .2px;
    line-height: 20px;
}

div.teachers-detail div.teacher-schedule
{
    width: 230px;
    color: #3970C0;
}

div.teacher-schedule h3
{
    color: #4A4A4A;
    font-size: 18px;
    margin-bottom: 25px;
}

div.teacher-schedule ul
{
    margin-bottom: 30px;
}

div.teacher-schedule .schedule li
{
    margin-bottom: 15px;
}

div.teacher-schedule em
{
    color: #2B5087;
    display: block;
    font-size: 15px;
    margin-bottom: 4px;
}

div.teacher-schedule a
{
    color: #3970C1;
}

    div.teacher-schedule a:hover em
    {
        color: #3E74C6;
    }

div.teacher-schedule b
{
    font-weight: bold;
}

div.teacher-schedule .social-links
{
    font-size: 14px;
    line-height: 26px;
}

    div.teacher-schedule .social-links span
    {
        color: #6A6A6A;
    }

    div.teacher-schedule .social-links a
    {
        color: #2B5087;
    }

        div.teacher-schedule .social-links a:hover
        {
            color: #4176C6;
        }

span.dot
{
    background: url(../images/bullet-black.png) no-repeat center center;
    margin: 0 3px;
    width: 5px;
    height: 10px;
    display: inline-block;
}

@-webkit-keyframes pulse
{
    0%
    {
        -webkit-transform: scale(1);
    }

    50%
    {
        -webkit-transform: scale(1.1);
    }

    100%
    {
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes pulse
{
    0%
    {
        -moz-transform: scale(1);
    }

    50%
    {
        -moz-transform: scale(1.1);
    }

    100%
    {
        -moz-transform: scale(1);
    }
}

@keyframes pulse
{
    0%
    {
        transform: scale(1);
    }

    50%
    {
        transform: scale(1.1);
    }

    100%
    {
        transform: scale(1);
    }
}

.animated
{
    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: .5s;
    -moz-animation-duration: .5s;
    -ms-animation-duration: .5s;
    -o-animation-duration: .5s;
    animation-duration: .5s;
}

@-webkit-keyframes rotateIn
{
    0%
    {
        -webkit-transform-origin: center center;
        -webkit-transform: rotate(-200deg);
    }

    100%
    {
        -webkit-transform-origin: center center;
        -webkit-transform: rotate(0);
    }
}

@-moz-keyframes rotateIn
{
    0%
    {
        -moz-transform-origin: center center;
        -moz-transform: rotate(-200deg);
    }

    100%
    {
        -moz-transform-origin: center center;
        -moz-transform: rotate(0);
    }
}

@-o-keyframes rotateIn
{
    0%;

{
    -o-transform-origin: center center;
    -o-transform: rotate(-200deg);
}

100%
{
    -o-transform-origin: center center;
    -o-transform: rotate(0);
}

}

@keyframes rotateIn
{
    0%
    {
        transform-origin: center center;
        transform: rotate(-200deg);
    }

    100%
    {
        transform-origin: center center;
        transform: rotate(0);
    }
}

.socal-links img:hover
{
    -webkit-animation-name: rotateIn;
    -moz-animation-name: rotateIn;
    -o-animation-name: rotateIn;
    animation-name: rotateIn;
}

div.pricingWrapper
{
    width: 100%;
    font-size: 15px;
}

div.pricing
{
    margin-top: 30px;
    border: solid 1px #ccc;
    border-bottom: none;
    border-radius: 5px 5px 0 0;
    height: 67px;
    padding: 4px;
    width: 932px;
}

    div.pricing div.packages
    {
        margin-right: 3px;
        float: left;
    }

        div.pricing div.packages:nth-child(4)
        {
            margin-right: 0;
        }

div.packages > div
{
    width: 229.5px;
    border-radius: 5px;
    font-family: 'HelveticaNeueW82-Regula', Arial;
    -moz-transition: all ease-in .3s;
    -o-transition: all ease-in .3s;
    -webkit-transition: all ease-in .3s;
    transition: all ease-in .3s;
}

    div.packages > div.active
    {
        border: solid 1px #ccc;
        border-bottom: none;
        background: #FFFFFF;
        border-radius: 5px 5px 0 0;
        height: 6px;
        margin-left: -3px;
        margin-top: -15px;
        padding: 4px 3px 0;
    }

        div.packages > div.active div.detail
        {
            padding-bottom: 20px;
        }

    div.packages > div.diamond span.name, div.packages > div.diamond .sep
    {
        background-color: #774C93;
    }

    div.packages > div.gold span.name, div.packages > div.gold .sep
    {
        background-color: #EBB517;
    }

    div.packages > div.silver span.name, div.packages > div.silver .sep
    {
        background-color: #8D8C87;
    }

    div.packages > div.copper span.name, div.packages > div.copper .sep
    {
        background-color: #A76C38;
    }

    div.packages > div span.name
    {
        padding-top: 10px;
        line-height: 60px;
        display: block;
        font-size: 42px;
        color: #fff;
        background-image: url(../images/pricing-header-bg.png);
        background-repeat: repeat-y;
        background-position: right top;
        text-align: center;
        border-radius: 6px 6px 0 0;
        -webkit-text-shadow: 0px 0px 1px rgba(0, 0, 0,.3);
        text-shadow: 0px 0px 1px rgba(0, 0, 0,.3);
    }

        div.packages > div span.name em
        {
            display: block;
            font-size: 17px;
            font-style: italic;
            line-height: 10px;
            margin-top: -8px;
            padding-bottom: 10px;
            color: #713906;
        }

div.packages > .gold.active span.name
{
    padding-top: 4px;
    padding-bottom:4px;
}

div.packages > .gold span.name
{
    padding-top: 0;
}

div.packages > div div.detail
{
    padding: 10px 15px;
    margin-top: 2px;
    background: #DDE7F5;
    border-radius: 0 0 6px 6px;
    color: #1B3152;
    font-family: 'HelveticaNeueW82-Regula';
}

    div.packages > div div.detail em
    {
        font-size: 19px;
        display: block;
        text-align: center;
        -webkit-text-shadow: 1px 1px rgba(255, 255, 255,.8);
        text-shadow: 1px 1px rgba(255, 255, 255,.8);
        color: #060C13;
    }

        div.packages > div div.detail em b
        {
            font-size: 32px;
        }

    div.packages > div div.detail .sep
    {
        margin: 5px auto 10px;
        border: solid 1px #fff;
        border-right: none;
        border-left: none;
        height: 2px;
    }

    div.packages > div div.detail li
    {
        font-size: 17px;
        padding: 3px 0px;
        line-height: 20px;
        -webkit-text-shadow: 1px 1px rgba(255, 255, 255,.8);
        text-shadow: 1px 1px rgba(255, 255, 255,.8);
        letter-spacing: 0.5px;
    }

        div.packages > div div.detail li small
        {
            font-size: 13px;
            letter-spacing: 0;
            line-height: 19px;
            display: block;
        }

div.packages div.moreinfo
{
    color: #666;
    padding-top: 10px;
    text-align: center;
    font-size: 14px;
}

    div.packages div.moreinfo b
    {
        font-weight: bold;
    }

div.packages > div.active + div.moreinfo
{
    margin-top: 238px;
}

div.packages div.moreinfo a
{
    display: block;
    text-align: center;
    padding-bottom: 5px;
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    -webkit-transform: scale(0);
    transform: scale(0);
    height: 0;
    -moz-transition: all ease-in .3s;
    -o-transition: all ease-in .3s;
    -webkit-transition: all ease-in .3s;
    transition: all ease-in .3s;
    overflow: hidden;
}

div.pricing div.packages:hover div.moreinfo a
{
    height: 38px;
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
}

div.pricing div.packages:hover div.detail
{
    background: #D8E8FD;
}

a.pricing-ad
{
    -moz-perspective: 600px;
    -ms-perspective: 600px;
    -webkit-perspective: 600px;
    perspective: 600px;
    position: relative;
}

    a.pricing-ad img
    {
        -moz-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
        -webkit-transform: rotateY(0deg);
        transform: rotateY(0deg);
        -moz-transition: -moz-transform 0.4s cubic-bezier(0.59, 1.45, 0.69, 0.98) 0.2s;
        -o-transition: -o-transform 0.4s cubic-bezier(0.59, 1.45, 0.69, 0.98) 0.2s;
        -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.59, 1.45, 0.69, 0.98) 0.2s;
        transition: transform 0.4s cubic-bezier(0.59, 1.45, 0.69, 0.98) 0.2s;
        -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        -o-transform-origin: 0 0;
        -webkit-transform-origin: 0 0;
        transform-origin: 0 0;
        -webkit-transform-style: preserve-3d;
        transform-style: preserve-3d;
    }

        a.pricing-ad img:hover
        {
            -moz-transform: rotateY(-2deg);
            -ms-transform: rotateY(-2deg);
            -o-transform: rotateY(-2deg);
            -webkit-transform: rotateY(-2deg);
            transform: rotateY(-2deg);
        }

div.pricingWrapper > div.sep
{
    background: #CEDCF0;
    height: 2px;
    overflow: hidden;
    width: 100%;
    margin-top: 10px;
    clear: both;
    margin-bottom: 25px;
}

div.pricingWrapper > ul li
{
    background: url("../images/bullet-black.png") no-repeat scroll left center transparent;
    color: #6A6A6A;
    line-height: 24px;
    padding-left: 10px;
}

div.pricingWrapper > ul.classpackage em
{
    color: #2B5087;
}

div.pricingWrapper > h2
{
    color: #272727;
    font-size: 22px;
    margin-bottom: 10px;
}

div.pricingWrapper strong
{
    font-weight: bold;
}

div.pricingWrapper i
{
    font-style: italic;
}

div.pricingWrapper p
{
    margin: 5px 0;
    font-size: 13px;
    color: #6A6A6A;
    line-height: 18px;
}

div.pricingWrapper > em
{
    color: #2B5087;
    display: block;
    margin-top: 10px;
    margin-bottom: 2px;
}

div.tour
{
}

    div.tour article
    {
        width: 520px;
        float: left;
        margin-right: 30px;
    }

        div.tour article a
        {
            display: inline-block;
            margin-right: 15px;
            margin-bottom: 15px;
            position: relative;
        }

    div.tour .gallery-container a.gallery:hover ._magnifier
    {
        bottom: 40px;
        left: 40%;
    }

    div.tour aside
    {
        float: left;
        width: 380px;
        background: none;
        padding-top: 59px;
    }

        div.tour aside > div > h2, div.tour article > h2
        {
            color: #5B5B5B;
            font-size: 18px;
            margin: 10px 0;
        }
        div.tour aside > div > h2
        {
            margin-top:0;
        }

    div.tour article > h2
    {
        color: #262626;
        font-size: 22px;
    }
    div.tour aside > div
    {
        min-height: 126px;
    }
    div.tour aside > div > p
    {
        margin: 5px 0;
        font-size: 14px;
        color: #787878;
        line-height: 18px;
    }

    div.tour div.gallery-container a:nth-child(3n)
    {
        margin-right: 0;
    }

    div.tour div.gallery-container a.gallery img
    {
        border: solid 2px rgba(0, 0, 0, 0);
        display:block;
    }

    div.tour div.gallery-container a.gallery:hover img
    {
        -moz-animation-name: pulse;
        -o-animation-name: pulse;
        -webkit-animation-name: pulse;
        animation-name: pulse;
        opacity: 1;
        border-radius: 5px;
        border: solid 2px rgba(0, 0, 0, 0.5);
        -webkit-box-shadow: 0 0 10px rgba(0, 0, 0,.2);
        box-shadow: 0 0 10px rgba(0, 0, 0,.2);
    }

.web-gallery a
{
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 10px;
    position: relative;
    height: 236px;
    overflow: hidden;
    background:rgba(0, 0, 0, 0.5);
}

    .web-gallery a > img
    {
        height: 236px;
        width:100%;
        border: none !important;
        -moz-transition: all cubic-bezier(0.250, 0.250, 0.650, 1.440) .5s;
        -o-transition: all cubic-bezier(0.250, 0.250, 0.650, 1.440) .5s;
        -webkit-transition: all cubic-bezier(0.250, 0.250, 0.650, 1.440) .5s;
        transition: all cubic-bezier(0.250, 0.250, 0.650, 1.440) .5s;
    }
.web-gallery.gallery-container a.gallery:hover ._magnifier
{
    bottom: auto;
    top: 100px;
}

.web-gallery.gallery-container .caption
{
    font-family: 'HelveticaNeueW82-Regula';
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    bottom: -82px;
    color: #FFFFFF;
    font-size: 17px;
    left: 0;
    line-height: 40px;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 9;
    -webkit-transition: all 300ms cubic-bezier(0.250, 0.250, 0.650, 1); /* older webkit */
    -webkit-transition: all 300ms cubic-bezier(0.250, 0.250, 0.650, 1.440);
    -moz-transition: all 300ms cubic-bezier(0.250, 0.250, 0.650, 1.440);
    -ms-transition: all 300ms cubic-bezier(0.250, 0.250, 0.650, 1.440);
    -o-transition: all 300ms cubic-bezier(0.250, 0.250, 0.650, 1.440);
    transition: all 300ms cubic-bezier(0.250, 0.250, 0.650, 1.440); /* custom */
}
.web-gallery
{
    width:960px;
}
.web-gallery.gallery-container a.gallery:hover .caption
{
    bottom: 0;
}
.web-gallery a > img:hover
{
    opacity: 1 !important;
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}


.web-gallery a:nth-child(1){ width:383px !important; }
.web-gallery a:nth-child(2){ width:217px !important; }
.web-gallery a:nth-child(3){ width:316px !important; }
.web-gallery a:nth-child(3n+1){ width:220px; }
.web-gallery a:nth-child(3n+2){ width:380px; }
.web-gallery a:nth-child(3n+3){ width:316px; }
.web-gallery a:nth-child(6n+1){ width:316px; }
.web-gallery a:nth-child(6n+2){ width:217px; }
.web-gallery a:nth-child(6n+3){ width:383px; }

.introduct-offer
{
    /*font-family: 'HelveticaNeueW82-Regula';*/
}

.introduct-offer h1
{
    color:#262626;
    font-size:22px;
}
.introduct-offer h2, .introduct-offer h3{
    color:#4a4a4a;
    font-size:18px;
    margin:5px 0 10px 0;
}
    .introduct-offer h3
    {
        margin-top: 30px;
        margin-bottom: 12px;
        color: #262626;
    }
.introduct-offer p
{
    color:#6A6A6A;
    font-size:13px;
    margin-bottom:10px;
    line-height:18px;
    margin-top:15px;
}
    .introduct-offer > ul
    {
        margin:10px 0;
    }
.introduct-offer > ul > li
{
    background: url("../images/bullet-black.png") no-repeat scroll left center transparent;
    color: #6A6A6A;
    line-height: 24px;
    padding-left: 10px;
    font-size:15px;
}
    .introduct-offer a.signUp
    {
        display: inline-block;
        width: 168px;
        height: 33px;
        background: url(../images/signupbutton.jpg) repeat-x;
        margin-top:20px;
    }

        .introduct-offer a.signUp:hover
        {
            background: url(../images/signupbuttonrollover.jpg) repeat-x;
        }


div.banner > div:nth-child(1) > div.text
{
    background-color: rgba(104, 64, 21,.6);
}
div.banner > div:nth-child(2) > div.text
{
    background-color: rgba(104, 64, 21,.7);
}
div.banner > div:nth-child(3) > div.text
{
    background-color: rgba(104, 64, 21,.8);
}


.popup.giveaway
{
    padding: 10px;
    -webkit-box-shadow: 5px 5px 10px #ccc;
    box-shadow: 5px 5px 10px #ccc;
    font-family: 'HelveticaNeueW82-Regula';
    text-align:center;
    width: 690px;
    background:#fff;
    position:fixed;
    top:-1000px;
    z-index:199;
}

.giveaway .giveaway-form
{
    background:url(../images/giveaway-blue-back.jpg) no-repeat;
    width:688px;
    height:402px;
}

.giveaway span
{
    color: #127CFF;
    display: block;
    font-size: 18px;
    padding-bottom: 10px;
    padding-top: 15px;
}
.giveaway h1
{
    color: #fff;
    font-size: 30px;
    padding-bottom:15px;
}
.giveaway p
{
    color: #fff;
    font-size: 20px;
    -webkit-text-shadow: 5px 5px 5px rgba(0, 0, 0,.5);
    text-shadow: 5px 5px 5px rgba(0, 0, 0,.5);
}
    .giveaway p input
    {
        background: rgba(8, 89, 151, 0.5);
        border: 1px solid #FFFFFF;
        color: #FFFFFF;
        font-size: 15px;
        height: 35px;
        margin: 5px;
        padding: 0 8px;
        text-align: center;
        width: 340px;
    }
    .giveaway p em
    {
        padding-bottom:10px;
        display:block;
    }

    .giveaway p i
    {
        font-style:normal;
        padding-top:10px;
        display:block;
        padding-bottom:5px;
    }
    .giveaway p u
    {
        display:block;
        text-align:center;
        margin-top:5px;
    }
    .giveaway p strong
    {
        display: block;
        margin: 0 auto;
        position: relative;
        width: 416px;
    }
    .giveaway p strong #giveaway-add
    {
        position:absolute;
        right:0;
        top:5px;
    }


#giveaway-submit
{
    background: #FFFFFF;
    border: medium none;
    color: #1164FF;
    font-size: 18px;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
    width: 250px;
}
.giveaway-description
{
    margin-left:5px;
    margin-top:2px;
}
.giveaway-description p
{
    font-size: 13px;
    color: #333;
    text-align: left;
    -webkit-text-shadow: none;
    text-shadow: none;
    margin:5px 0;
    float:left;
    width:450px;
}
.giveaway-description span img:first-child
{
    margin-bottom:10px;
}


.modelPopupBack
{
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255,.8);
    position: fixed;
    top: 0;
    left: 0;
    display: none;
    z-index: 99;
}

.modelPopup-close
{
    background: #075286;
    border: 2px solid #FFFFFF;
    border-radius: 50% 50% 50% 50%;
    -webkit-box-shadow: -1px -1px 2px #AAAAAA;
    box-shadow: -1px -1px 2px #AAAAAA;
    left: -10px;
    padding: 5px;
    position: absolute;
    top: -10px;
    cursor:pointer;

}